# Any_Special_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Special_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Special_Impl_T< T, from_T, to_T >
| Template Any class for bounded IDL (w)strings. More...

## Detailed Description

Id
  Any_Special_Impl_T.h,v 1.6 2004/04/23 13:33:45 jwillemsen Exp

Author:
  Carlos O'Ryan and Jeff Parsons